﻿@charset "utf-8";
*{
	margin:0px auto;
	font-size:14px;
	font-family:"黑体", "微软雅黑";
}
*,*:after,*:before{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
*:after{
	clear:both;
}
a{
	color:#515151;
}
li{
	list-style:none;
	padding:0px;
	margin:0px;
}
/* header */
.logo{
	background:url(../images/topBg01.jpg) no-repeat 87px 0px;
	padding-top:56px;
	text-align:center;
}
.logo img{
	width:100%;
}
.searchAndEn{
	background:url(../images/topBg02.jpg) no-repeat right top;
	height:135px;
	text-align:right;
	padding-top:10px;
}
.search{
	margin-top:10px;
}
.search input[type=text]{
	width:100px;
	height:20px;
	color:#CCC;
}
.search input[type=submit]{
	background:#f79700;
	font-size:12px;
	height:20px;
	color:white;
	border:0px;
	float:right;
	margin-left:5px;
}
.headerMenuBtn{
	float:right;
	margin-top:-34px;
	text-align:right;
}
.headerMenuBtn i
{
	color:#2e3092;
	margin-top:0px;
	margin-left:-20px;
	font-size:18px;
}
@media (min-width:767px){
	.header{
	width:100%;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.logo{
		text-align:center;
	}
	.logo img{
		width:70%;
	}
	.searchAndEn{
	background:none;
	height:auto;
}
	.search{
			display:none;
	}
}
@media (max-width:767px){
	.logo{
		text-align:center;
		padding-top:30px;
		background:url(../images/topBg01.jpg) no-repeat 87px -20px;
		padding-bottom:10px;
	}
	.logo img{
		width:70%;
	}
	.searchAndEn{
		display:none;
}
	.search{
			display:none;
	}
}
@media (max-width:667px){
	.logo img{
		width:80%;
	}
}

/*导航*/
.english{
	display:none;
	margin:0px;
	margin-top:-10px;
}
.menu {
    background: #3b6994 none repeat scroll 0 0;
    z-index: 999999 !important;
}
@media (max-width:767px){
	.menu{
		position:absolute;
		background:none;
		display:none;
		margin-top:-10px;
		overflow:hidden;
	}
	.menu .container,.menu .row,.menu .col-xs-12{
		padding:0px;
		margin:0px;
	}
}
.mainmenu-area {
    position: relative;
	width:100%;
}

.mainmenu-area ul.nav.navbar-nav li a,.english a{
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px 20px 15px;
    text-transform: uppercase;
}
@media (max-width:1024px){
	.mainmenu-area ul.nav.navbar-nav li a {	
    	padding: 15px 10px 15px;
	}
}
@media (min-width:768px) and (max-width:991px){
	.menu .container,.menu .row{
		padding:0px;
	}
	.mainmenu-area ul.nav.navbar-nav li a {	
    	padding: 15px 5px 15px;
		font-size:12px;
	}
}

.mainmenu-area ul.nav.navbar-nav li a:hover,
.mainmenu-area ul.nav.navbar-nav li.active {
    background: #13305f;
}

.mainmenu-area ul.nav.navbar-nav li {
    display: inline-block;
    float: none;
}
@media (max-width:767px){
	.mainmenu-area ul.nav.navbar-nav li,.english {
		width:100%;
		padding:0px;
		display: inline-block;
		background:#3b6994;
		border-bottom:1px solid #fff;
	}
	.english {
		background:#d38408;
	}
	.english a{
		width:100%;
		display:inline-block;

	}
	.mainmenu-area ul.nav.navbar-nav li a {	
    	width:100%;
		padding-left:30px;
		display:inline-block;
	}
	.mainmenu-area ul.nav.navbar-nav li a:hover,
.mainmenu-area ul.nav.navbar-nav li.active {
	width:100%;
}
}

/* */


/*-----------------------------------------------------------------------------------*/


/*	03.DropDown Menu Css
/*-----------------------------------------------------------------------------------*/

ul.nav.navbar-nav li ul {
    left:0;
    position: absolute;
    top: 200%;
    width: 200px;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity .3s ease-in-out, top .3s ease-in-out;
    transition: opacity .3s ease-in-out, top .3s ease-in-out;
	padding-left:0px;
}
@media (max-width:767px){
	ul.nav.navbar-nav li ul {
    width: 100%;
	position:relative;
	}
	.fa-caret-down{
		float:right;
		padding-right:20px;
	}
}
@media (min-width:768px) and (max-width:1024px){
	ul.nav.navbar-nav li ul {
		position:absolute;
    	width: 132px;
	}
}
@media (min-width:768px) and (max-width:1000px){
	ul.nav.navbar-nav li:last-child ul {
		margin-left:-60px;
	}
}
ul.nav.navbar-nav li:hover ul {
    top: 100%;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}

.mainmenu-area ul.nav.navbar-nav li ul li {
    border-bottom: 1px solid #3a3a3a;
    display: block;
    position: relative;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
@media (max-width:767px){
	.mainmenu-area ul.nav.navbar-nav li ul li a {
    	padding-left:50px;
	}
}
.mainmenu-area ul.nav.navbar-nav li ul li:hover:after {
    width: 100%;
}

.mainmenu-area ul.nav.navbar-nav li ul li a {
    background: #222 none repeat scroll 0 0;
    color: #fff;
    width: 100%;
	text-decoration:none;
}

.mainmenu-area ul.nav.navbar-nav li ul li:last-child:after {
    display: none;
}

.mainmenu-area ul.nav.navbar-nav li ul li:last-child {
    border: 0px solid;
}

.mainmenu-area ul.nav.navbar-nav li ul li a:hover {
    background: #191919 none repeat scroll 0 0;
    color: #f8cf27;
}

.mainmenu-area ul.nav.navbar-nav li ul li:after {
    background: #f8cf27 none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    height: 1px;
    position: absolute;
    right: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 0;
}

.mainmenu-area ul.nav.navbar-nav li a i {
    margin-left: 7px;
    position: relative;
    top: -1px;
}

/*banner*/
@media (max-width:1024px){
	.banner .container{
		width:100%;
		padding:0px;
	}
}
.banner{
	width:100%;
}
.rslides { position: relative; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li {  -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.slide_container { margin-bottom: 0px; position: relative; float: left; width: 100%; }
.slide2 { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.slide2 li { position: absolute; width: 100%; left: 0; top: 0; }
.slide2 img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.slide2 .caption { display: block; position: absolute; z-index: 2; font-size: 18px; text-shadow: none; color: #fff; background:#13305f; background: rgba(19,48,95,.8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; }
.slide2 .caption a{ font-size: 18px;color: #fff;}
.slide2_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; left: 0; opacity: 0.6; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 80px; width: 73px; background: transparent url("../images/themes.png") no-repeat left top; margin-top: -45px; margin-left:0px;}
.slide2_nav:hover{
	background: transparent url("../images/themes2.png") no-repeat left top;
}
.slide2_nav:active { opacity: 1.0; }
.slide2_nav.next { left: auto; background-position: right top; right: 0; }
@media (max-width:767px){
	.slide2 .caption{
		font-size:14px;
		padding:10px;
	}
	.slide2 .caption a{ font-size: 14px;color: #fff;}
	.slide2_nav{
		background:none;
	}
	.slide2_nav:hover{
		background:none;
	}
	
}

/*main*/
.main{
	width:100%;
	background:url(../images/mainBg.jpg) no-repeat;
	background-position:top center;
	padding-bottom:30px;
}


/*最新通知、新闻中心、党建思政、科研成果、人才培养、交流合作、台湾研究集刊、教师风采、友情链接*/
.more{
	float:right;
	padding-top:10px;
	padding-right:10px;
}
.notices,.news,.cpc,.research,.cultivation,.communication,.publication,.teachers,.links{
	width:100%;
	border:1px solid #d6d6d6;
	margin-top:30px;
}

.noticesTop,.newsTop,.cpcTop,.researchTop,.cultivationTop,.communicationTop,.publicationTop,.teachersTop,.linksTop{
	background:url(../images/titleBg.jpg) repeat-x;
	width:100%;
	padding-left:15px;
	color:#054286;
	height:38px;
	line-height:38px;
}
.cpcTop{
	color:#b40000;
}
.noticesTop a,.newsTop a,cpcTop a.researchTop a,.cultivationTop a,.communicationTop a,.publicationTop a,.teachersTop a,.linksTop a{
	color:#054286;
}
.cpcTop i{
	color:#b40000;
}
.noticesTitle,.newsTitle,.cpcTitle,.researchTitle,.cultivationTitle,.communicationTitle,.publicationTitle,.teachersTitle,.linksTitle{
	font-size:20px;
}
.cpcTitle{
	color:#d92720;
}
.cpcTitleEng{
	color:#d92720;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.noticesTitleEng,.newsTitleEng,.researchTitleEng,.cultivationTitleEng,.communicationTitleEng,.publicationTitleEng,.teachersTitleEng,.linksTitleEng{
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
@media (max-width:767px){
	.noticesTitle,.newsTitle,.cpcTitle,.researchTitle,.cultivationTitle,.communicationTitle,.publicationTitle,.teachersTitle,.linksTitle{
	font-size:14px;
}
.noticesTitleEng,.newsTitleEng,.cpcTitleEng,.researchTitleEng,.cultivationTitleEng,.communicationTitleEng,.publicationTitleEng,.teachersTitleEng,.linksTitleEng{
	font-size:12px;
}
}
.noticesCon,.newsCon,.cpcCon,.researchCon,.cultivationCon,.communicationCon,.publicationCon,.teachersCon,.linksCon{
	background:#ffffff;
	padding:20px;
}
.publicationCon{
	min-height:208px;
}
.noticeItem{
	background:#e1e1e1;
	color:#515151;
	min-height:120px;
	margin-top:10px;
	padding:10px;
}
.noticeItem:hover{
	background:#054286;
	color:#ffffff;
}
.noticeItem:hover a{
	color:#ffffff;
}

.noticeItemTitle{
	font-size:16px;
}
.noticeItemTitle a{
	color:#FF6835;
	font-size:16px;
}
.noticeItemTitle a:hover{
	color:#fff;
	text-decoration:none;
}
.noticeItemCon a{
	color:#515151;
}
.noticeItemCon a:hover{
	color:#fff;
	text-decoration:none;
}
@media (max-width:767px){
	.noticeItemTitle{
	font-size:14px;
}	
}
.carousel-indicators li.active{
	background:#ffdd00;
}
.carousel-indicators li{
	background:#2d5caa;
	border:0px;
}
@media (max-width:767px){
.carousel-indicators li.active{
	margin-bottom:20px;
}
.carousel-indicators li{
	margin-bottom:20px;
}
}
.carousel-inner img{
	width:100%;
}
.carouselTitle{
	background:#dadada;
	width:100%;
	height:28px;
	line-height:28px;
	text-align:center;
}
.carouselTitle a{
	width:100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display:block;
	color:#515151;
	font-size:12px;

}
.newsItem,.researchItem,.cultivationItem,.communicationItem{
	padding-left:15px;
}
.newsItemTitle,.researchItemTitle,.cultivationItemTitle,.communicationItemTitle{
	position:relative;
	top:-24px;
	z-index:99;
	padding-left:10px;
}
.newsItemTitle a,.researchItemTitle a,.cultivationItemTitle a,.communicationItemTitle a{
	color:#ffffff;
}
.newsCon .col-md-7,.newsCon .col-xs-12,.newsCon .col-lg-10,.newsCon .col-md-10,.newsCon .col-lg-2,.newsCon .col-md-2{
	padding:0px;
}
.researchCon .col-md-7,.researchCon .col-xs-12,.researchCon .col-lg-10,.researchCon .col-md-10,.researchCon .col-lg-2,.researchCon .col-md-2{
	padding:0px;
}
.communicationCon .col-md-7,.communicationCon .col-xs-12,.communicationCon .col-lg-10,.communicationCon .col-md-10,.communicationCon .col-lg-2,.communicationCon .col-md-2{
	padding:0px;
}
@media (max-width:767px){
	.communicationCon .col-xs-12,.researchCon .col-xs-12,.news .col-xs-12,.noticesCon .col-xs-12{
		padding:0px;
	}
	.communicationItem,.researchItem,.newsItem{
		padding:0px; 
	}
	.communicationItem .col-xs-10,.researchItem .col-xs-10,.newsItem .col-xs-10{
		padding:0px;
	}
}
@media (max-width:320px){
	.communicationItem .col-xs-9,.researchItem .col-xs-9,.cultivationCon .col-xs-9,.cpcCon .col-xs-9,.newsItem .col-xs-9{
		width:70%;
	}
	.communicationItem .col-xs-3,.researchItem .col-xs-3,.cultivationCon .col-xs-3,.cpcCon .col-xs-3,.newsItem .col-xs-3{
		width:30%;
	}
}
.newsCon .newsItem div,.researchCon .researchItem div,.cultivationItem div,.communicationItem div{
	line-height:28px;
}
.newsDate{
	text-align:right;
}
.newsCon a,.cpcCon a,.researchCon a,.cultivationCon a,.communicationCon a,.publicationCon a{
	width:100%;
	line-height:28px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display:block;
	color:#515151;
}
.fa-cpc{
	background:url(../images/cpc.png) no-repeat;
	width:21px;
	height:22px;
}
.cpcCon .col-lg-9,.cpcCon .col-md-9,.cpcCon .col-xs-9,.cpcCon .col-lg-3,.cpcCon .col-md-3,.cpcCon .col-xs-3{
	padding:0px;
}
.cultivationCon .col-lg-9,.cultivationCon .col-md-9,.cultivationCon .col-xs-9,.cultivationCon .col-lg-3,.cultivationCon .col-md-3,.cultivationCon .col-xs-3{
	padding:0px;
}
.publicationCon img{
	width:100%;
	height: 165px;
}
.publicationCon .col-lg-6,.publicationCon .col-md-6,.publicationCon col-xs-12{
	padding:0px;
}
.publicationCon .col-lg-6 div,.publicationCon .col-md-6 div,.publicationCon col-xs-12 div{
	line-height:28px;
	padding-left:5px;
}
@media (max-width:767px){
	.publicationCon .col-xs-12{
		width:50%;
	}
}

/*教师风采*/
.teachersCon{
	padding:0px 20px;
	padding-bottom:0px;
}

/* Carousel */
	.carousel-example {
		padding: 20px 0 20px 0;
	}
	
	#complicated-content-carousel .carousel-control {
		position: absolute;
		top: -20px;
		right: 0;
		left: auto;
		bottom: auto;
		width: 14px;
		font-size: 25px;
		color: #3c3c3c !important;
		opacity: 1;
	}
	
	#complicated-content-carousel .carousel-control.left,
	#complicated-content-carousel .carousel-control.right {
		background-image: none;
	}
	
	#complicated-content-carousel .carousel-control.left {
		right: 35px;
	}
	
	#complicated-content-carousel .index {
		position: absolute;
		top: -70px;
		right: 0;
		font-size: 16px;
		color: #3c3c3c;
	}
	
	#complicated-content-carousel .flex-item {
		position: relative;
		display: inline-block;
		width: 137px;
		height: 182px;
		padding: 16px 13px;
		background-color: #f5f6f7;
		border: 6px solid #f5f6f7;
	}
	#complicated-content-carousel .flex-item .flex-item img{
	width:137px;
	height:182px;
}
	.flex-item a{
		text-align:center;
	}
	
	#complicated-content-carousel .flex-item:hover,
	#complicated-content-carousel .flex-item:focus {
		border: 6px solid #d2d4d5;
		border-radius: 3px;
	}

	
	.carousel-control {
		width: 50px;
		height: 50px;
		top: 50%;
		transform: translateY(-50%);
		bottom: auto;
		font-size: 30px;
		text-align: center;
		opacity: 1;
	}
	
	a.carousel-control.left,
	a.carousel-control.right {
		background-image: none;
		opacity: 1;
		text-align: center;
	}

/* MEDIA QUERIES */
	/* styles for phones' displays */
	@media only screen and (max-width: 350px) {
		#complicated-content-carousel .flex-item {
			width: 300px;
		}
	}
	
	/* styles for medium size displays */
	@media only screen and (min-width: 992px) and (max-width: 1199px) {
		#complicated-content-carousel .flex-item {
			width: 300px;
		}
	}


/*友情链接*/
.linksCon{
	padding:10px 20px 0px;
}
.swipe {
  overflow:hidden;
  position:relative;
  width:100%;
}
.swipe ul{
    overflow:hidden;
	padding:0px;
}
.swipe li div, .swipe div div div {
  text-align:center;
}
.swipe li img{
	width:136px;
	height:44px;
}
.swipe li{
	margin:10px;
}
#slider1 li{
	width:136px;
	float:left;
}


/*footer*/
.footer{
	width:100%;
	background:#054286;
	border-top:4px solid #f79700;
	padding-top:30px;
	padding-bottom:30px;
	color:#ffffff;
}
.footer .col-xs-6{
	padding-bottom:40px;
}
.footer div{
	line-height:28px;
}
.footer a{
	color:#ffffff;
}
.footerTitle{
	font-size:20px;
	line-height:42px;
	margin-bottom:20px;
	color:#f79700;
}
@media (max-width:767px){
	.footer .col-xs-6{
		padding:10px;
		padding-left:20px;
		min-height:200px;
	}
	.footerTitle{
		font-size:16px;
	}
	.footer div{
	line-height:24px;
	}
}
.copyright{
	line-height:42px;
	background:#003;
	text-align:center;
	width:100%;
	color:#fff;
}

/*回到顶部*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(54, 54, 54, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
